[general]
input = /data/dqc_test_data/reanalysis/reanalysis-era5-single-levels-monthly-means/10m_u_component_of_wind
fpattern = *.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /shared/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks

[dataset]
variable = u10
datatype = an
cds_dataset = reanalysis-era5-single-levels-monthly-means
cds_variable = 10m_u_component_of_wind

[spatial_completeness]
